offline data required please for versions 1.71.27 or 1.71.33

Sebinouse

Member
Jul 18, 2012
98
0
TPA v1.71.33

Code:
DQpbU2V0dGluZ3NdDQpNb2RWZXJzaW9uPTIuMDYNCg0KW1RQQV0NCkdhbWVWZXJzaW9uPTEuNzEuMzMNClByb2Nlc3NOYW1lPVBpbmJhbGxBcmNhZGUxMQ0KV2luZG93TmFtZT1QaW5iYWxsIEFyY2FkZSBEWDExDQpDbGFzc05hbWU9R2FtZVdpbmRvd0NsYXNzDQpCYXNlQ2FtZXJhT2Zmc2V0PTB4NjQwDQpCYXNlQ2FtZXJhT2Zmc2V0RXh0cmE9MA0KQmFzZUNhbWVyYVBvaW50ZXI9MHhCMEE4RkMNCkZyZWVDYW1lcmE9MHgyNTg1NkENClRhYmxlTmFtZT0weEFGMjEzNw0KVmVyc2lvblBvaW50ZXI9MHg5M0YyMjgNCkdhbWVTdGF0ZT0weEFGOTk4NA0K
 

seantrow

New member
Jun 16, 2012
2
0
Having trouble using this.
When I run the app I get a report that the server is down. So, I copied this string into a file "OfflineData.TPA". Now the app runs but when launching TPA from steam I get an "incorrect game version" dialog. It says it "works for version 1.71.33 only" but that number matches what the app reports for itself ("vs 1.71.33 DX11" in the main window).
Any ideas?
 

Members online

No members online now.

Members online

No members online now.
Top